/*ul.tree li {
    list-style-type: none;
    position: relative;
}*/

ul.tree li ul {
    display: none;
}

ul.tree li.open > ul {
    display: block;
}

/*ul.tree li span.tree {
    color: black;
    text-decoration: none;
	cursor: pointer;
	line-height: 50%;
}

ul.tree li span.tree:before {
    height: 1em;
    padding:0 .1em;
    font-size: 1em;
    display: block;
    position: absolute;
    left: -1.2em;
    top: 0em;
}
*/
ul.tree li > span.tree:not(:last-child):before {
    content: '    (+';
}

ul.tree li.open > span.tree:not(:last-child):before {
    content: '    (-';
}


ul.tree {
    padding: 0;
	padding-top: 5px;
    margin: 0;
    list-style-type: none;
    position: relative;
}

ul.tree li {
    list-style-type: none;
    border-left: 2px solid #000;
    margin-left: 1em;
	margin-bottom: 0px;
	padding-bottom:20px;
	/*margin-bottom: 0px;*/
}

ul.tree li span.tree {
    padding-left: 1em;
    position: relative;
	cursor: pointer;
	display:block;
	line-height: 100%;
	font-weight: bold;
}

ul.tree li span.tree::before {
    content: '';
    position: absolute;
    top: 0;
    left: -2px;
    bottom: 50%;
    width: 0.75em;
    border: 2px solid #000;
    border-top: 0 none transparent;
    border-right: 0 none transparent;
}


ul.tree li:last-child {
    border-left: 2px solid transparent;
}
